name = "PortalJS"
filename = "portaljs-1.21.1-1.1.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/qgrvoFmg/versions/yI29PnLI/portaljs-1.21.1-1.1.0.jar"
hash-format = "sha512"
hash = "cc12af343446e42b40f66fd6e0bc7b93b5e756fcbd76aaaab8634df200a0c57f1af6db1b41ccce52919d0046ef687d77c38d7bec2902b89a881a46e050e77635"

[update]
[update.modrinth]
mod-id = "qgrvoFmg"
version = "yI29PnLI"
